## hercules 3.07-m1

=== Makefile ===
PACKAGE:=hercules
VERSION:=3.07
URLS:=http://www.hercules-390.org/
SOURCE:=$(PACKAGE)-$(VERSION).tar.gz

include ../Rules.make
