=== debian/changelog ===
hercules (3.07-m1) unstable; urgency=low

  * Initial package of hercules emulator for fremantle

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 17 Mar 2010 13:37:00 +0200
