## hercules 3.07-m2

=== debian/changelog ===
hercules (3.07-m2) unstable; urgency=low

  * Use tal.org bugzilla for bugs
  * Use CLI overlay on package icon
  * Add web control panel launcher

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 9 Sep 2010 14:22:00 +0200
