=== debian/control ===
Source: hercules
Priority: optional
Maintainer: Kaj-Michael Lang
Build-Depends: debhelper (>= 4.1.0), cdbs, libbz2-dev
Standards-Version: 3.8.0

Package: hercules
Architecture: any
Section: user/multimedia
XB-Maemo-Display-Name: The Hercules System/370, ESA/390, and z/Architecture Emulator
Depends: ${shlibs:Depends}
XSBC-Bugtracker: http://bugzilla.tal.org/enter_bug.cgi?product=Packages
Description: The Hercules System/370, ESA/390, and z/Architecture Emulator
 Hercules is an open source software implementation of the mainframe System/370 and ESA/390 architectures, in addition to the new 64-bit z/Architecture. Hercules runs under Linux, Windows (98, NT, 2000, and XP), Solaris, FreeBSD, and Mac OS X (10.3 and later).
 Hercules is OSI Certified Open Source Software licensed under the terms of the Q Public Licence.
 Hercules was created by Roger Bowler and is maintained by Jay Maynard. Jan Jaeger designed and implemented many of the advanced features of Hercules, including dynamic reconfiguration, integrated console, interpretive execution and z/Architecture support. A dedicated crew of programmers is constantly at work implementing new features and fixing bugs.
 This application can only be executed from the command line, but you can install the HercUI wrapper for a simple UI.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oJCQkPGnpCZigAAAs9SURBVGje1ZlbjF1Xecd/31pr386c47l48Ngz
 k3HiBMeAQ+okhkZtIxpXChGoalUlIFVRkVr1tQ9tpFYgtSkPEaAUqr5QqeWh
 qCj0IUhtETRCUEQrI1E1CUlMIBAnBnvsmdg+czuXvfdaqw9rn8t4Lj7HvKRL
 Wtp7r3XW3t/9+3/fEarxpS/9w/zTTz/9TKeT/26rtZUIYIxBa41SiqIscNbh
 vcf76pCAcxa84PE4a3HeIaIQEZy1eO/7z+Fs2EcYDA+e6r3e48NCtRam1orD
 hw+vLywsPPfww2c+89RTf/1aRQJ88lN/+tCX/+mrX3/v3cfrRitsWaC1whiN
 ANYFwq111bQ457HOYq3D+XD13mEteB/2nQsEO+cG9x6cdbjeuvc46wfPNlyt
 652r7vtnPAcPTjfPnDnzsa985dnn5YtffGb+s5/9u3O//sHTk1dWV3nj/Fu0
 2m2ccwMhiSDhgu+J3oMPIgtrvncFxOMRxA/2nAe8w3twlVSppB62XF/avX3v
 Bhroz+rM3KF3bf7BJz7xAfnQhx76Aq78k6lGg3/75rew1qK07hOME1ADbQuy
 Xf2AyGBBSW9fKiKr91TPIuB9teZ7AqHPDAzMyPvBeu9d3g9OPPDAff+soyj6
 6l13LCUvvPwq1643ieMYpRRKKcQpJBXECiKC0oIo6dv07nM7Uz3ie0QNmB0i
 +CbE30j44N6fUCsrKwe6nS7NtXWM1mG9AHJBYoj/pkTd66AQfLfvNtteNjx7
 tu+cCyZQ3bvKJKy1lbmA1oo40sRxRByb4Ph9fxlIflj6w4ysrr4dG1taOnlO
 t5sH6ViQOYj+siD6HYcchvgJR/ltS/7nBncOiAds9Exi+MX9ELWH5JQWJiZS
 GgdqZI0EYzSudGw0W1y9uk673d1F2juHtQ6DQDcvcNaGAxaSvy2JH3fkXxNk
 FtiE6KMedbKgdSrCtwRvAvHiBbE7P7SbzfZGmsZMLtZZfW+L1vQGpBBFhqWf
 TzP3fc3Fi6vkeckoQ2mtKcoS5xw4QTLQv+pxHeg8ZnAvCd0/NnSfUbizCmYG
 AvYKfOSDb8jupnXjmlJB+pt3FrRmCqgJfkLID1h+duoqU0t14jhi1GGUKIrC
 BgdTwc7966CXIPl7i7rdI4c93SdNiEZRNVWYXlM5Obs63M5nIY4jNqe6kIHP
 PKQCmeATYDIEkFGH8kBR2vBxAfHQ/TODPSckf+iIzniy/yzJ/rVAn3Z4VxGv
 wxQRxI9KPHjvKEtLvUzxWSCcDEggUga5DrYy55EYEBGsdUM6AfuisHWvYevD
 muIH4N4Qoo96as+X6Hs8VEyIElIXjUF8iFCdTs7tlw6ytDkTGEiFjJiHXzxB
 52pnZPunkmXAM70smnr0Qw51v6P4D4V7RWg/oul8SiEN0I84fCV9b8DFAacM
 p6T9mBEJDmsPOK4c2YAEfALtRsEvbrtOnMTjmZAoFRwYkFKQGah9p6T2NYta
 DKlSYkGS6kResW2CL+R1i47VNifeTxNKaSYna1x4T5NuvQx2nwg+hlfuvkS6
 FBPHZhwnHqR8IvBvCd3PKNK/cNRfL0MIfbRAHYHyx1B8QyGRgEiIQuJRKMQK
 lOF5GHrcmAdEwBhNUS/wKRBLEEY1fbozou3LgNY6ALcehjGQf1JjfyiYRxzm
 Ix73glB8QVM+p/FroGaBSQ/aY0TjjcXXHFiPtMCv99DDziRmrWVrq8PhlQZv
 L26FiGaCSTZaKf6SpSxHd2IjwxroewWUzyrKZxXJ50qKz2vkiiHLIvIJBx/p
 EP1R+IhygneetIpi+T8K3c/LnlpwztFud3n/+WO4eeHcsWXQkOUxj549yY+a
 b1IUozux6SWcbWoTkCqX5H9lkAJ0ItiGp6iV+OcNxX8ZfASZi0guaTbW29jS
 4vP9TUgpxcREytu3b/Hjo1dCOFbQznK+98BPOfpCPZjYiEyo4Yy5q+11AC9E
 kaablfi4gsalgBPaiSUlRW8p3JrHd/YmnqrKm5yc4PyJq9jY9RMiSlieXUPd
 ZsbLxK4qJPYLtKIqaBwJxCHphPAnkIJOFMqEua1OZKdAjKkqPS0D4ocjWKh8
 xveB/Ty/B3FrZcxG0u0TL5kwVdaYTGpwMMBmVdULSkl1P7iKBE3Ozk4ydXGK
 5UNruKHPLqxMYS8UYyUyM4zllRrE82E02WOyUaZYYCvNIQWfgsk1zbs6SBxh
 IlCJQsUKiQUVK1QkiKmmEtCKZbMFCtIypmVyACY6Mb/24p281nprvCi0H/Qd
 zp5xHLE+22VrMkcywafgM1g5uBmwTLUWcE0FzBIgGorzurKqG8yGSij//hsv
 c+rcYZI3oltz4r2GiJAkhtZ0AbVAuK8FosPzL0d8b7SyHHdIMEaPr4H9oECP
 CRUpbOrxlcQDHA6OHGaABCRDGbbCTYHwvYnv94c6wd9Gh9Pe97HQXubknCPP
 S46sT6JjtZ34HjOp9HHNDuLl5sSLE973xjzFhZw8L8Z34r0k7/0gHE7ajDXp
 0Kx18KmHFE5eXmCqXaOTd0PHwlRRRwmoXboUCBP1FJ1ovnvyJ2zWQv1b68Yc
 uzjLz8vlsTRghjXQ6wrcmNxC9sy48O7rNA91gr1XVdSbR6/ygW9NcOG1q7Tb
 +VArZfe+URQZjh9f5Mpv52xmg+J9K+vyzQdf5fQrC8Q/jUbWQp+BYYKHQ2ev
 js2yiMuzrYGzpgIJbMRd1qIWa2tbNJubN/1gmiYsLMxycWZ9R54rIgvT4znx
 jih0ozkN93sSzJDNh0IkVhrVlJElFsBcTn0t2dUPfNONlQfUbj5w49VaR6vV
 4Z43F5h0WcjEMSQS8eArd7L+9hZFMdpHy7Lk+vUN7vnfIxxqNgamVWp+83+O
 077YGc+Je1LZv5/jQ5s9E4qaD9EmFryAT8Le6EVIBSuUIF6GO6N0kxKt1VgF
 jeq1sPcMzd5jjGZqqs7L9y6zNdUNoTKCPC05e/95po7UiaLRykBjNDMzDV4+
 tcyV6fWBZozjv9//M9LFlCSJxs8Dg/b1TiihlCJJItoHyh0lYBFb3KQnikZz
 PKVCVt9odHZTDm4iBI2xNLDNXHaBFmVpabU6zK03BiWgCdn1wGaGXbZ0OsWI
 PmBZW2sxd6mxYy/JDX7lFpy4Z0J7RSNrLRsbbU7/8ChL12YGxLcyfuvsCdau
 blKW5chRaH29xXtemuPuX8z11yfaCR8++z5aKx263eLWTGj3LBxMqFZLuDK/
 waVDzT6uWa93eP2OVWq1tOoNjeDCIqRpTPNQhwvvujaERru8vrRCmsW3lgdu
 nDsd7wAv/spFyshVqDJ0MV49fomJxYwkiUd0YsP0dJ0fnbxMOym22f+5O5bR
 R8crKRX4faXfk5oxijKyA+J7JiG+arXLiBoIvy2iPex8dOH3NBAarj7c7MpM
 WZZcu7bObW9O7wA6c5cbtC+06XbzkT5YFOFdC69N7ih96xsJ5YVirLaKaK29
 Ugrn7I6/dIY1MDVV5667Fyg/qMgPWrxAdE2Ivg/nf7LMtWvrNy2M+oTWM44d
 myd5MKM1X+AVSAcmfqB566XLrK42981Ng5CsAgM9FNr7q3Q3QpQSarWURqNG
 liV4D+12l42NFu12ZywIDFCrJTQaE9RqCUopOp2czc02m5ut7d3ymzEQx5G3
 1u3pwLvZ8ABGDv/TeGvjZpXgzQKCWlhYWBuF8KE8N8Qsv/QYVXC7jampA7la
 XFz8l/0qsnfyWFo6+nX16KOPfG529uD1/2/ENxqN1mOPPf4MAE888ftnjhyZ
 26h6eu/42Wg0tj7+8d97fBtHn/70UydOn77/y/Pzh7txHHml1DtqGmP87OxM
 9777Tj335JNP3tej+/8A7GEizHKs9kQAAAAASUVORK5CYII=
