=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,19 @@
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)
+IS_DIABLO=$(shell if grep Diablo /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)
 
 ifeq ($(IS_FREMANTLE),y)
 DEB_OPT_FLAG_armel:=-O2 -fomit-frame-pointer -pipe -mcpu=cortex-a8
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt --enable-cckd-bzip2 --enable-het-bzip2 --enable-optimization=yes --disable-shared
 else
+ifeq ($(IS_DIABLO),y)
 DEB_OPT_FLAG_armel:=-O2 -fomit-frame-pointer -pipe -mcpu=arm1136jf-s -mfpu=vfp -mfloat-abi=softfp
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/usr --enable-cckd-bzip2 --enable-het-bzip2 --enable-optimization=yes --disable-shared
+else
+DEB_OPT_FLAG_armel:=-O2 -fomit-frame-pointer -pipe
+DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/usr --enable-cckd-bzip2 --enable-het-bzip2 --enable-optimization=yes --disable-shared
+endif
 endif
 
 DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(DEB_DESTDIR)
@@ -29,6 +35,13 @@
 
 	ln -sf /opt/bin/hercules $(DEB_DESTDIR)/usr/bin/
 	install -m 644 $(DEB_BUILDDIR)/hercules.cnf $(DEB_DESTDIR)/opt/share/hercules/
+
+	install -d -m 755 $(DEB_DESTDIR)/usr/share/applications/hildon/
+	install -m 644 debian/hercules-cp.desktop $(DEB_DESTDIR)/usr/share/applications/hildon/
+
+	install -d -m 755 $(DEB_DESTDIR)/usr/share/icons/hicolor/48x48/apps/
+	install -m 644 debian/icon.png $(DEB_DESTDIR)/usr/share/icons/hicolor/48x48/apps/hercules-cp.png
 else
 	install -m 644 $(DEB_BUILDDIR)/hercules.cnf $(DEB_DESTDIR)/usr/share/hercules/
 endif
+
