## hercules 3.12

=== debian/changelog ===
hercules (3.12-3) unstable; urgency=medium

  * Always compile with strict alignment turned on to avoid a segfault
    on start.
  * Avoid another segfault when commands are entered before the text
    user interface is up.

 -- Philipp Kern <pkern@debian.org>  Sun, 20 Aug 2017 14:31:31 +0200

hercules (3.12-2) unstable; urgency=medium

  * Build-depend on automake instead of automake1.11. (Closes: #865165)
  * Packaging cleanups:
    - Bump debhelper compatibility level from 7 to 9.
    - Use dh-autoreconf.
    - Rework debian/rules to use dh instead of raw debhelper.
    - Change priority from extra to optional.

 -- Philipp Kern <pkern@debian.org>  Sun, 06 Aug 2017 14:51:50 +0200

hercules (3.12-1) unstable; urgency=medium

  * New upstream release

 -- Philipp Kern <pkern@debian.org>  Sun, 03 Jan 2016 20:39:30 +0100

hercules (3.11-1) unstable; urgency=medium

  * New upstream release
    - Updated debian/copyright to fit.
    - Updated debian/watch to point to the new homepage of 3.x.
  * Take over maintainership of the package: It has not seen a maintainer
    upload since 2010.
  * Added dpkg-buildflags to the configure invocation to get hardening
    flags. Adapted the build system to fit.
  * Depend on libcap2-dev on linux-any instead of a manual exclusion list.
    (Closes: #634511)

 -- Philipp Kern <pkern@debian.org>  Sun, 04 Oct 2015 20:41:11 +0200

hercules (3.07-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Switch to automake1.11. (Closes: #724388)

 -- Eric Dorland <eric@debian.org>  Sun, 16 Feb 2014 14:45:34 -0500

hercules (3.07-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Empty dependency_libs (Closes: #621249).
  * Add LDFLAGS to really Closes: #615729.

 -- Luk Claes <luk@debian.org>  Mon, 13 Jun 2011 16:50:07 +0200

hercules (3.07-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Enable external GUI (Closes: #585508)
  * Explicit specify needed library (Closes: #615729)

 -- Liang Guo <bluestonechina@gmail.com>  Tue, 29 Mar 2011 09:26:35 +0800

hercules (3.07-2) unstable; urgency=low

  * Try again with automake 1.10 (Cloes: #575325)

 -- Peter 'p2' De Schrijver <p2@debian.org>  Thu, 25 Mar 2010 00:29:13 +0200

hercules (3.07-1) unstable; urgency=low

  * New upstream release (Closes: #573355)
  * Integrated multiple fixes from Simon McVittie (Closes: #557162)
  * Added dasdinit manpage (Closes: #542143)
  * Updated package description (Closes: #569913)
  * Updated README.Debian. Thanks to Frans Pop. (Closes: #573355)
  * Integrated fix for CVE-2009-3736. Thanks to Thorsten Glaser. (Closes: #559815)

 -- Peter 'p2' De Schrijver <p2@debian.org>  Tue, 23 Mar 2010 20:24:26 +0200

hercules (3.06-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Use autoreconf in order to use system libltdl instead of the bundled
    one (upgrading from 1.x to 2.2). (Closes: #559815) (CVE-2009-3736)

 -- Thorsten Glaser <tg@mirbsd.de>  Sun, 24 Jan 2010 00:44:52 +0000

hercules (3.06-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Install the private libraries into a private directory, making it
    unnecessary to run ldconfig (Closes: #553110)
  * Apply patch from Petr Salinger to not build-depend on libcap2-dev on
    non-Linux ports (Closes: #544545)
  * Apply patch from Martin Michlmayr pre-emptively fixing compilation with
    gcc-4.4 (Closes: #513233)
  * Put copyright holders and licenses in debian/copyright, not just a pointer
    (Policy §12.5)
  * Various minor QA, mainly prompted by Lintian warnings:
    - modernize watch file (Closes: #529114)
    - upgrade debhelper compat level from 3 to 7 (still compatible with stable)
    - add ${misc:Depends} to Depends, as per debhelper (>= 4) documentation
    - support DEB_BUILD_OPTIONS=noopt
    - upgrade config.{guess,sub} during build using autotools-dev
    - add the usual --build/--host stuff as per autotools-dev documentation
    - debian/menu: modernize menu section (menu-item-uses-apps-section)
    - use dh_prep instead of deprecated dh_clean -k
    - hercules.doc-base: use appropriate section
    - don't ignore errors from make distclean

 -- Simon McVittie <smcv@debian.org>  Thu, 19 Nov 2009 23:38:37 +0000

hercules (3.06-1) unstable; urgency=low

  * New upstream release
  * Added configure option --enable-capabilities (Closes: #470460)

 -- Peter De Schrijver (p2) <p2@debian.org>  Sat, 17 Jan 2009 19:20:47 +0200

hercules (3.05-2) unstable; urgency=low

  * fix license issue (Closes: #473195)
  * fixes for late 3.05 issues (Closes: #437107)
  * update autoconf foo (Closes: #414519)

 -- Peter De Schrijver (p2) <p2@debian.org>  Sun, 30 Mar 2008 15:47:15 +0300

hercules (3.05-1) unstable; urgency=low

  * New upstream release.

 -- Peter De Schrijver (p2) <p2@debian.org>  Mon, 10 Mar 2008 03:21:44 +0200

hercules (3.04.1-3) unstable; urgency=low

  * run hercules with networking as non-root. Thanks to Ivan Warren for the
    patch. (Closes: #402191)

 --  <p2@debian.org>  Wed, 11 Apr 2007 23:42:16 +0200

hercules (3.04.1-2) unstable; urgency=low

  * Fix bizarre compile problem (why does this only happen on ARM ??) (Closes: #414567)
  * Add Freebsd support for debian (Closes: #414519)

 --  <p2@debian.org>  Tue, 13 Mar 2007 00:39:24 +0100

hercules (3.04.1-1) unstable; urgency=low

  * New upstream release (Closes: #381550)
  * removed broken de.po (Closes: #313777)
  * Suggest x3270 (Closes: #397674)
  * Added updated version of joeyh's d-i howto (Closes: #338387)

 -- Peter De Schrijver (p2) <p2@debian.org>  Mon, 12 Feb 2007 22:27:12 +0100

hercules (3.03.1-1) unstable; urgency=low

  * New upstream release (Closes: #345716)

 -- Peter De Schrijver (p2) <p2@debian.org>  Tue,  3 Jan 2006 19:17:21 +0100

hercules (3.0.2-1) unstable; urgency=low

  * New maintainer
  * New upstream release (Closes: #289121, #184217, #241064, #251287)
  * Remove x3270 from suggests (Closes: #318130)


