=== debian/control ===
Source: hercules
Section: otherosfs
Priority: optional
Maintainer: Philipp Kern <pkern@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-autoreconf,
               docbook-to-man,
               zlib1g-dev,
               libbz2-dev,
               libcap2-dev [linux-any],
               libltdl-dev,
               libtool,
               autoconf,
               automake,
               autotools-dev,
Build-Conflicts: autoconf2.13, automake1.4
Homepage: http://www.hercules-390.eu/
Standards-Version: 3.6.2

Package: hercules
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: x3270
Description: System/370, ESA/390 and z/Architecture Emulator
 Hercules is an open source software implementation of the mainframe System/370
 and ESA/390 architectures, in addition to the new 64-bit z/Architecture.
 .
 This means that your PC can emulate an IBM mainframe processor. The
 mainframe can range from a 360 to a z900 - running in "System/370"
 mode, "ESA/390" mode, or "z/Architecture" mode. Hercules executes
 S/370, ESA/390, and z/Architecture instructions and channel
 programs. It emulates mainframe I/O devices by using PC devices. For
 example, 3390 DASD devices are emulated by large files on your hard
 disk, and local 3270 screens are emulated by tn3270 sessions.
 .
 Hercules implements only the raw S/370, ESA/390, and z/Architecture
 instruction set; it does not provide any operating system facilities. This
 means that you need to provide an operating system or standalone program which
 Hercules can load from an emulated disk or tape device. You will have to use a
 free software operating system such as Linux, write the operating system or
 standalone program yourself, obtain a license from IBM to run one of their
 operating systems on your PC, or use IBM programs and operating systems which
 have been placed in the public domain.
 .
 Virtual networking can be accomplished using the TUN/TAP driver in
 host Linux kernel.
