=== debian/watch ===
version=3
http://www.hercules-390.eu/ http://downloads.hercules-390.eu/hercules-(.*)\.tar\.gz debian
