## hercules 3.13

=== debian/changelog ===
hercules (3.13-9) unstable; urgency=medium

  * QA upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1096803)

 -- Adrian Bunk <bunk@debian.org>  Wed, 08 Oct 2025 20:57:28 +0300

hercules (3.13-8) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.6 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Update lintian override info format in d/hercules.lintian-overrides
    on line 3.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Adjusted d/rules to also pass CPPFLAGS for hardening.
  * Adjusted d/rules to remove libltdl in clean target, for rebuildability
    (Closes: #1047859).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 11 May 2024 23:12:01 +0200

hercules (3.13-7) unstable; urgency=medium

  * Orphan the package.

 -- Philipp Kern <pkern@debian.org>  Sun, 06 Dec 2020 15:37:47 +0100

hercules (3.13-6) unstable; urgency=medium

  * Modernize some of the packaging:
    - Bump to debhelper v12.
    - Symlink duplicate installed files.
    - Set "Rules requires root: no".
    - Install HTML documentation into /usr/share/doc rather than
      /usr/share and /usr/share/doc.
    - Remove obsolete manpage symlinks. (Doubtful that this solution
      is actually great, but the documentation currently lives in
      the HTML files.)
    - Bump Standards-Version to 3.9.6.
  * Move hercifc (helper binary) to /usr/libexec/hercules. Also set
    CAP_NET_ADMIN on the binary to allow TUN/TAP networking as an
    unprivileged user.
  * Add a lintian override for libhercs: It just provides some
    shared function pointers and does not require any external
    library.

 -- Philipp Kern <pkern@debian.org>  Sun, 22 Nov 2020 15:47:17 +0100

hercules (3.13-5) unstable; urgency=medium

  * Properly purge all Makefiles in the build output.

 -- Philipp Kern <pkern@debian.org>  Mon, 16 Nov 2020 14:13:20 +0100

hercules (3.13-4) unstable; urgency=medium

  * Do not install Makefile.gz from the documentation directory.
    This should make the package build reproducibly.

 -- Philipp Kern <pkern@debian.org>  Sun, 15 Nov 2020 22:07:38 +0100

hercules (3.13-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Don't list -l flags in Makefile dependencies.
    (Closes: #958130)

 -- Philipp Kern <pkern@debian.org>  Mon, 27 Apr 2020 07:56:23 +0200

hercules (3.13-2) unstable; urgency=medium

  * Convert to source format 3.0 (quilt).
  * Update to debhelper compat level 11.

 -- Philipp Kern <pkern@debian.org>  Sun, 26 Apr 2020 22:23:02 +0200

hercules (3.13-1) unstable; urgency=medium

  * New upstream release

 -- Philipp Kern <pkern@debian.org>  Sun, 04 Feb 2018 13:13:08 +0100
