=== debian/control ===
--- 
+++ 
@@ -1,26 +1,31 @@
 Source: hercules
 Section: otherosfs
 Priority: optional
-Maintainer: Philipp Kern <pkern@debian.org>
-Build-Depends: debhelper (>= 9~),
-               dh-autoreconf,
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: autoconf,
+               automake,
+               debhelper-compat (= 13),
                docbook-to-man,
-               zlib1g-dev,
+               jdupes,
                libbz2-dev,
                libcap2-dev [linux-any],
                libltdl-dev,
                libtool,
-               autoconf,
-               automake,
-               autotools-dev,
-Build-Conflicts: autoconf2.13, automake1.4
+               zlib1g-dev,
+Build-Conflicts: autoconf2.13,
+                 automake1.4,
 Homepage: http://www.hercules-390.eu/
-Standards-Version: 3.6.2
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/hercules
+Vcs-Git: https://salsa.debian.org/debian/hercules.git
 
 Package: hercules
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: x3270
+Depends: libcap2-bin,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Suggests: x3270,
 Description: System/370, ESA/390 and z/Architecture Emulator
  Hercules is an open source software implementation of the mainframe System/370
  and ESA/390 architectures, in addition to the new 64-bit z/Architecture.
